deepin-desktop-environment (2025.06.23) unstable; urgency=medium

  * linglong: dde-introduction  -> deb: dde-introduction

 -- lichenggang <lichenggang@deepin.org>  Mon, 23 Jun 2025 17:03:37 +0800

deepin-desktop-environment (2025.06.21) unstable; urgency=medium

  * add deepin-anyting-dkms.

 -- lichenggang <lichenggang@deepin.org>  Sat, 21 Jun 2025 13:55:54 +0800

deepin-desktop-environment (2025.06.16) unstable; urgency=medium

  * add bash-pinyin-completion. 

 -- lichenggang <lichenggang@deepin.org>  Mon, 16 Jun 2025 15:24:39 +0800

deepin-desktop-environment (2025.06.11) unstable; urgency=medium

  * deepin-manual deb to linglong.

 -- lichenggang <lichenggang@deepin.org>  Wed, 11 Jun 2025 14:12:24 +0800

deepin-desktop-environment (2025.06.09) unstable; urgency=medium

  * add fcitx5 wubi.

 -- lichenggang <lichenggang@deepin.org>  Mon, 09 Jun 2025 10:14:54 +0800

deepin-desktop-environment (2025.06.03) unstable; urgency=medium

  *  remove remmina.

 -- lichenggang <lichenggang@deepin.org>  Tue, 03 Jun 2025 14:47:57 +0800

deepin-desktop-environment (2025.05.29) unstable; urgency=medium

  * add cn.org.linyaps.preloader util-linux-extra mokutil.

 -- lichenggang <lichenggang@deepin.org>  Thu, 29 May 2025 10:00:06 +0800

deepin-desktop-environment (2025.04.24) unstable; urgency=medium

  * add deepin-anything arm64 

 -- lichenggang <lichenggang@deepin.org>  Thu, 24 Apr 2025 13:38:18 +0800

deepin-desktop-environment (2025.04.23) unstable; urgency=medium

  * add arm64 loong64 uos-ai.

 -- lichenggang <lichenggang@deepin.org>  Wed, 23 Apr 2025 09:33:08 +0800

deepin-desktop-environment (2025.04.22) unstable; urgency=medium

  * update deepin-crimson.list.

 -- lichenggang <lichenggang@deepin.org>  Tue, 22 Apr 2025 11:55:05 +0800

deepin-desktop-environment (2025.04.18) unstable; urgency=medium

  * add riscv64 app

 -- lichenggang <lichenggang@deepin.org>  Thu, 17 Apr 2025 13:55:17 +0800

deepin-desktop-environment (2025.04.17) unstable; urgency=medium

  * add dde-appearance.

 -- lichenggang <lichenggang@deepin.org>  Thu, 17 Apr 2025 11:10:38 +0800

deepin-desktop-environment (2025.04.11) unstable; urgency=medium

  * add set_repos.

 -- lichenggang <lichenggang@deepin.org>  Fri, 11 Apr 2025 11:35:17 +0800

deepin-desktop-environment (2025.04.10) unstable; urgency=medium

  * remove Qt5 depends

 -- lichenggang <lichenggang@deepin.org>  Thu, 10 Apr 2025 13:36:05 +0800

deepin-desktop-environment (2025.04.01) unstable; urgency=medium

  * remove kwayland5-data deepin-update-manager

 -- lichenggang <lichenggang@deepin.org>  Tue, 01 Apr 2025 10:18:17 +0800

deepin-desktop-environment (2025.03.31) unstable; urgency=medium

  * update postinst.

 -- lichenggang <lichenggang@deepin.org>  Mon, 31 Mar 2025 13:50:59 +0800

deepin-desktop-environment (2025.03.28) unstable; urgency=medium

  * add v25 beige/25 repos.

 -- lichenggang <lichenggang@deepin.org>  Fri, 28 Mar 2025 10:15:30 +0800

deepin-desktop-environment (2025.03.27) unstable; urgency=medium

  * add fcitx5-gtkxxx.

 -- lichenggang <lichenggang@deepin.org>  Thu, 27 Mar 2025 09:52:06 +0800

deepin-desktop-environment (2025.03.25) unstable; urgency=medium

  * add dde-kwin

 -- rewine <luhongxu@deepin.org>  Tue, 25 Mar 2025 15:19:05 +0800

deepin-desktop-environment (2025.03.15) unstable; urgency=medium

  * add postinst.

 -- lichenggang <lichenggang@deepin.org>  Sat, 15 Mar 2025 19:09:30 +0800

deepin-desktop-environment (2025.03.10) unstable; urgency=medium

  *  deepin-manual linglong to deb.

 -- lichenggang <lichenggang@deepin.org>  Mon, 10 Mar 2025 19:50:19 +0800

deepin-desktop-environment (2025.03.03) unstable; urgency=medium

  * add linglong packages.

 -- lichenggang <lichenggang@deepin.org>  Mon, 03 Mar 2025 15:36:19 +0800

deepin-desktop-environment (2025.02.25) unstable; urgency=medium

  * add depends,add linglong package
  * remove dde-control-center-dock

 -- lichenggang <lichenggang@deepin.org>  Tue, 25 Feb 2025 15:43:06 +0800

deepin-desktop-environment (2025.02.12) unstable; urgency=medium

  * add command-not-found remmina.

 -- lichenggang <lichenggang@deepin.org>  Wed, 12 Feb 2025 11:16:56 +0800

deepin-desktop-environment (2024.12.25) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Wed, 25 Dec 2024 10:31:28 +0800

deepin-desktop-environment (2024.12.24) unstable; urgency=medium

  * remove postinst

 -- lichenggang <lichenggang@deepin.org>  Tue, 24 Dec 2024 10:48:28 +0800

deepin-desktop-environment (2024.12.18) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Tue, 17 Dec 2024 19:43:21 +0800

deepin-desktop-environment (2024.12.17) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Tue, 17 Dec 2024 09:59:04 +0800

deepin-desktop-environment (2024.12.14) unstable; urgency=medium

  * remove deepin-global-translation.

 -- lichenggang <lichenggang@deepin.org>  Sun, 15 Dec 2024 14:29:03 +0800

deepin-desktop-environment (2024.12.13) unstable; urgency=medium

  * add deepin-global-translation. 

 -- lichenggang <lichenggang@deepin.org>  Fri, 13 Dec 2024 14:54:47 +0800

deepin-desktop-environment (2024.12.12) unstable; urgency=medium

  * update changelog.

 -- lichenggang <lichenggang@deepin.org>  Thu, 12 Dec 2024 20:47:19 +0800

deepin-desktop-environment (2024.12.07.1) unstable; urgency=medium

  * update changelog

 -- lichenggang <lichenggang@deepin.org>  Sat, 07 Dec 2024 15:43:52 +0800

deepin-desktop-environment (2024.12.07) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Sat, 07 Dec 2024 14:08:17 +0800

deepin-desktop-environment (2024.12.06) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Fri, 06 Dec 2024 18:19:44 +0800

deepin-desktop-environment (2024.12.04) unstable; urgency=medium

  * rename dde-dock-dcc-plugin to dde-control-center-dock

 -- lichenggang <lichenggang@deepin.org>  Wed, 04 Dec 2024 13:49:59 +0800

deepin-desktop-environment (2024.11.30) unstable; urgency=medium

  * add dde-dock-dcc-plugin.

 -- lichenggang <lichenggang@deepin.org>  Sat, 30 Nov 2024 13:30:18 +0800

deepin-desktop-environment (2024.11.26) unstable; urgency=medium

  * add packages.linglong.$arch

 -- lichenggang <lichenggang@deepin.org>  Tue, 26 Nov 2024 15:47:45 +0800

deepin-desktop-environment (2024.11.25) unstable; urgency=medium

  * update package linglong.

 -- lichenggang <lichenggang@deepin.org>  Mon, 25 Nov 2024 10:00:18 +0800

deepin-desktop-environment (2024.11.21) unstable; urgency=medium

  * add fonts-adobe-source-han-cjk.

 -- lichenggang <lichenggang@deepin.org>  Thu, 21 Nov 2024 17:28:39 +0800

deepin-desktop-environment (2024.11.20) unstable; urgency=medium

  * remove uimg-installer 

 -- lichenggang <lichenggang@deepin.org>  Wed, 20 Nov 2024 14:18:28 +0800

deepin-desktop-environment (2024.11.13) unstable; urgency=medium

  * update packages.linglong

 -- lichenggang <lichenggang@deepin.org>  Wed, 13 Nov 2024 17:16:11 +0800

deepin-desktop-environment (2024.11.05) unstable; urgency=medium

  * adjust packages group.

 -- lichenggang <lichenggang@deepin.org>  Tue, 05 Nov 2024 20:36:34 +0800

deepin-desktop-environment (2024.09.19) unstable; urgency=medium

  * add fcitx5-unikey.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 19 Sep 2024 13:59:06 +0800

deepin-desktop-environment (2024.09.03) unstable; urgency=medium

  * add  intel-microcode  amd64-microcode.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 03 Sep 2024 15:01:52 +0800

deepin-desktop-environment (2024.09.02) unstable; urgency=medium

  * add iputils-ping.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 02 Sep 2024 14:35:57 +0800

deepin-desktop-environment (2024.08.12) unstable; urgency=medium

  * add loongarch64 deepin-manual deepin-voice-note deepin-reader.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 13 Aug 2024 11:01:44 +0800

deepin-desktop-environment (2024.08.07) unstable; urgency=medium

  * add fonts-open-sans.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 07 Aug 2024 11:32:03 +0800

deepin-desktop-environment (2024.08.06) unstable; urgency=medium

  * remove dock-network-plugin.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 06 Aug 2024 17:52:16 +0800

deepin-desktop-environment (2024.07.26) unstable; urgency=medium

  * add deepin-screen-recorder-plugin and deepin-network-displays depends

 -- zyz <zhaoyingzhen@uniontech.com>  Fri, 26 Jul 2024 14:04:14 +0800

deepin-desktop-environment (2024.07.10) unstable; urgency=medium

  * remove deepin-boot-maker.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 10 Jul 2024 13:45:19 +0800

deepin-desktop-environment (2024.06.27) unstable; urgency=medium

  * remove deepin-unioncode.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 27 Jun 2024 13:54:01 +0800

deepin-desktop-environment (2024.06.18) unstable; urgency=medium

  * add deepin-unioncode.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 18 Jun 2024 17:53:37 +0800

deepin-desktop-environment (2024.06.07) unstable; urgency=medium

  * remove linglong config.yaml

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 07 Jun 2024 14:05:05 +0800

deepin-desktop-environment (2024.06.06) unstable; urgency=medium

  * add fonts-noto-color-emoji.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 06 Jun 2024 15:22:34 +0800

deepin-desktop-environment (2024.05.31) unstable; urgency=medium

  * add loong64 deepin-deepinid-client.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 31 May 2024 10:14:50 +0800

deepin-desktop-environment (2024.05.29) unstable; urgency=medium

  * fix: linglong repo config.yaml permissions error

 -- dengbo <dengbo<dengbo@deepin.org>>  Tue, 28 May 2024 17:38:01 +0800

deepin-desktop-environment (2024.05.28) unstable; urgency=medium

  * add intel-media-va-driver-non-free [amd64]

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 May 2024 10:55:19 +0800

deepin-desktop-environment (2024.05.27) unstable; urgency=medium

  * update ll-cli filed exit.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 27 May 2024 10:55:55 +0800

deepin-desktop-environment (2024.05.23) unstable; urgency=medium

  * add fcitx5-pinyin-gui intel-media-driver-non-free.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 23 May 2024 17:16:00 +0800

deepin-desktop-environment (2024.05.21) unstable; urgency=medium

  * add fonts-wqy-zenhei fonts-wqy-microhei

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 21 May 2024 10:48:57 +0800

deepin-desktop-environment (2024.05.16) unstable; urgency=medium

  * remove libimobiledevice-dev.
  * add mesa-vdpau-drivers.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 16 May 2024 16:29:02 +0800

deepin-desktop-environment (2024.05.14) unstable; urgency=medium

  * add deepin-music depends gstreamer1.0-libav gstreamer1.0-plugins-ugly gstreamer1.0-fluendo-mp3 libvlc5.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 14 May 2024 13:12:35 +0800

deepin-desktop-environment (2024.05.11) unstable; urgency=medium

  * fix package list for loong64 and riscv64

 -- Chang Yang <yangchang@deepin.org>  Sat, 11 May 2024 14:29:37 +0800

deepin-desktop-environment (2024.05.09) unstable; urgency=medium

  * feat: relace some debs to linglong

 -- dengbo <dengbo@deepin.org>  Thu, 09 May 2024 17:26:43 +0800

deepin-desktop-environment (2024.04.17) unstable; urgency=medium

  * fix: can't switch to dark mode

 -- zsien <quezhiyong@deepin.org>  Wed, 17 Apr 2024 14:09:52 +0800

deepin-desktop-environment (2024.04.16) unstable; urgency=medium

  * remove linglong pkg. 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 16 Apr 2024 10:26:30 +0800

deepin-desktop-environment (2024.04.09) unstable; urgency=medium

  * replace dde-dock with dde-shell

 -- tsic404 <liuheng@deepin.org>  Wed, 10 Apr 2024 10:37:53 +0800

deepin-desktop-environment (2024.04.08) unstable; urgency=medium

  * add mesa-vulkan-drivers.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 08 Apr 2024 14:15:02 +0800

deepin-desktop-environment (2024.03.27) unstable; urgency=medium

  * add wpasupplicant.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 27 Mar 2024 11:02:56 +0800

deepin-desktop-environment (2024.03.06) unstable; urgency=medium

  * fix: remove deepinid-client and deepin-voice-note for loong64

 -- Chang Yang <yangchang@deepin.org>  Wed, 06 Mar 2024 15:06:47 +0800

deepin-desktop-environment (2024.01.31) unstable; urgency=medium

  * add deepin-music deepin-image-viewer deepin-album

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 31 Jan 2024 15:53:51 +0800

deepin-desktop-environment (2024.01.29) unstable; urgency=medium

  * remove dcc-insider-plugin.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 29 Jan 2024 13:16:37 +0800

deepin-desktop-environment (2024.01.25) unstable; urgency=medium

  * d/control: Do not depend on uos-license-content.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 25 Jan 2024 15:36:13 +0800

deepin-desktop-environment (2024.01.22) unstable; urgency=medium

  * update linglong repos.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 22 Jan 2024 17:06:20 +0800

deepin-desktop-environment (2024.01.11) unstable; urgency=medium

  * remove some packages from riscv64

 -- Chang Yang <yangchang@deepin.org>  Thu, 11 Jan 2024 11:16:20 +0800

deepin-desktop-environment (2024.01.09) unstable; urgency=medium

  * update ll.postinst 
  * add fcitx5-frontend-qt6 (https://github.com/linuxdeepin/developer-center/issues/6791)

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 09 Jan 2024 10:13:26 +0800

deepin-desktop-environment (2024.01.08) unstable; urgency=medium

  * update deepin-desktop-environment-ll.postinst.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 08 Jan 2024 10:17:30 +0800

deepin-desktop-environment (2024.01.05) unstable; urgency=medium

  * fix: also add wireplumber as dependency of pipewire

 -- Chang Yang <yangchang@deepin.org>  Fri, 05 Jan 2024 13:46:36 +0800
 
deepin-desktop-environment (2023.01.04) unstable; urgency=medium

  * feat: add deepin-feedback to extras

 -- myml <wurongjie@deepin.org>  Fri, 05 Jan 2024 10:15:55 +0800

deepin-desktop-environment (2024.01.03) unstable; urgency=medium

  * add dcc-insider-plugin

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 03 Jan 2024 16:18:20 +0800

deepin-desktop-environment (2023.12.27) unstable; urgency=medium

  * remove dde-cooperation

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 27 Dec 2023 10:43:27 +0800

deepin-desktop-environment (2023.12.26) unstable; urgency=medium

  * remove realtek-wifi-dkms 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 26 Dec 2023 15:35:01 +0800

deepin-desktop-environment (2023.12.25) unstable; urgency=medium

  * Add deepin-osconfig.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 25 Dec 2023 10:21:43 +0800

deepin-desktop-environment (2023.12.22) unstable; urgency=medium

  [ Gary Wang ]
  * Add dde-launchpad as alternative of dde-launcher.

 -- Wang Zichong <wangzichong@deepin.org>  Fri, 22 Dec 2023 11:56:00 +0800

deepin-desktop-environment (2023.12.20) unstable; urgency=medium

  * add uos-ai.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 20 Dec 2023 17:58:06 +0800
 
deepin-desktop-environment (2023.12.19) unstable; urgency=medium

  [ Gary Wang ]
  * Add dde-qt6integration to dde-core depends list.

 -- Tianyu Chen <sweetyfish@deepin.org>  Tue, 19 Dec 2023 13:54:37 +0800

deepin-desktop-environment (2023.11.28) unstable; urgency=medium

  * Remove essential packages.
  * Remove laptop-mode-tools.
  * Remove non-direct dependencies.
  * Move deepin-keyring-whitebox to -core.
  * Remove apt-transport-https.
  * Move unrar to -cli.

 -- Tianyu Chen <sweetyfish@deepin.org>  Tue, 28 Nov 2023 17:20:09 +0800

deepin-desktop-environment (2023.11.22) unstable; urgency=medium

  * remove dbus-x11 .

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 22 Nov 2023 09:58:57 +0800

deepin-desktop-environment (2023.11.09) unstable; urgency=medium

  * add pipewire-pulse, libspa-0.2-bluetooth

 -- bluesky <chenchongbiao@deepin.org>  Thu, 09 Nov 2023 14:02:32 +0800

deepin-desktop-environment (2023.09.05) unstable; urgency=medium

  * remove uos-recovery.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 05 Sep 2023 14:40:15 +0800

deepin-desktop-environment (2023.08.15) unstable; urgency=medium

  * add depends deepin-keyring-whitebox

 -- bluesky <chenchongbiao@deepin.org>  Tue, 15 Aug 2023 10:38:46 +0800

deepin-desktop-environment (2023.08.14) unstable; urgency=medium

  * also add wireplumber to dependencies when using pipewire-pulse

 -- Chang Yang <yangchang@deepin.org>  Mon, 14 Aug 2023 17:17:39 +0800

deepin-desktop-environment (2023.07.13) unstable; urgency=medium

  * add pipewire-pulse as alternative of pulseaudio

 -- Chang Yang <yangchang@deepin.org>  Thu, 13 Jul 2023 13:33:15 +0800

deepin-desktop-environment (2023.07.06) unstable; urgency=medium

  * chore: add dock-hotspot-plugin

 -- HeYuMing <heyuming@uniontech.com>  Thu, 06 Jul 2023 10:20:22 +0800

deepin-desktop-environment (2023.06.06) unstable; urgency=medium

  * add libime

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 06 Jun 2023 10:23:36 +0800

deepin-desktop-environment (2023.05.15) unstable; urgency=medium

  * remove depends dde-wayland.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 15 May 2023 14:37:21 +0800

deepin-desktop-environment (2023.05.12) unstable; urgency=medium

  * update depends

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 12 May 2023 11:49:43 +0800

deepin-desktop-environment (2023.04.27) unstable; urgency=medium

  * remove deepin-clone.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 27 Apr 2023 15:56:21 +0800

deepin-desktop-environment (2023.04.20) unstable; urgency=medium

  * add dde-api-proxy for deepin v23 beta release

 -- Wang Zichong <wangzichong@deepin.org>  Thu, 20 Apr 2023 13:16:00 +0800

deepin-desktop-environment (2023.03.31) unstable; urgency=medium

  * remove rsyslog 

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 31 Mar 2023 10:01:07 +0800

deepin-desktop-environment (2023.03.08) unstable; urgency=medium
  
  * remove libreoffice

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 08 Mar 2023 14:34:01 +0800

deepin-desktop-environment (2023.02.16-deepin) unstable; urgency=medium

  * add libblockdev-crypto2  

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 16 Feb 2023 15:54:10 +0800

deepin-desktop-environment (2023.02.06-deepin1) unstable; urgency=medium

  * add unrar pciutils.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 06 Feb 2023 14:44:12 +0800

deepin-desktop-environment (2023.01.17-deepin1) unstable; urgency=medium

  * remove fcitx5. 

 -- caihouhui <caihouhui@uniontech.com>  Tue, 17 Jan 2023 13:08:42 +0800

deepin-desktop-environment (2023.01.16-deepin2) unstable; urgency=medium

  * release 

 -- caihouhui <caihouhui@uniontech.com>  Mon, 16 Jan 2023 17:33:34 +0800

deepin-desktop-environment (2023.01.16-deepin1) unstable; urgency=medium

  * release

 -- caihouhui <caihouhui@uniontech.com>  Mon, 16 Jan 2023 17:10:34 +0800

deepin-desktop-environment (2022.12.29-deepin1) unstable; urgency=medium

  * release 

 -- caihouhui <caihouhui@uniontech.com>  Thu, 29 Dec 2022 09:12:47 +0800

deepin-desktop-environment (2022.12.28-deepin1) unstable; urgency=medium

  * release 

 -- caihouhui <caihouhui@uniontech.com>  Wed, 28 Dec 2022 17:08:35 +0800

deepin-desktop-environment (2022.12.21-deepin2) unstable; urgency=medium

  * release

 -- caihouhui <caihouhui@uniontech.com>  Wed, 21 Dec 2022 13:43:59 +0800

deepin-desktop-environment (2022.12.21-deepin1) unstable; urgency=medium

  * release

 -- caihouhui <caihouhui@uniontech.com>  Wed, 21 Dec 2022 11:05:41 +0800

deepin-desktop-environment (2022.12.20-deepin1) unstable; urgency=medium

  * release.

 -- caihouhui <caihouhui@uniontech.com>  Tue, 20 Dec 2022 17:35:22 +0800

deepin-desktop-environment (2022.12.08-deepin1) unstable; urgency=medium

  * release. 

 -- caihouhui <caihouhui@uniontech.com>  Thu, 08 Dec 2022 09:10:16 +0800

deepin-desktop-environment (1.0+39) unstable; urgency=medium

  * fix

 -- caihouhui <caihouhui@uniontech.com>  Mon, 05 Dec 2022 19:44:32 +0800

deepin-desktop-environment (1.0+38) unstable; urgency=medium

  * release

 -- caihouhui <caihouhui@uniontech.com>  Mon, 05 Dec 2022 19:39:12 +0800

deepin-desktop-environment (1.0+37) unstable; urgency=medium

  * release.

 -- caihouhui <caihouhui@uniontech.com>  Mon, 05 Dec 2022 19:34:24 +0800

deepin-desktop-environment (1.0+36) unstable; urgency=medium

  * update repo url for linglong.

 -- liujianqiang <liujianqiang@uniontech.com>  Fri, 04 Nov 2022 22:59:45 +0800

deepin-desktop-environment (1.0+35) unstable; urgency=medium

  * add libzip4.

 -- xiepengfei <xiepengfei@uniontech.com>  Wed, 2 Nov 2022 13:20:05 +0800

deepin-desktop-environment (1.0+34) unstable; urgency=medium

  * add dde-device-formatter.
  *

 -- lvwujun <lvwujun@uniontech.com>  Fri, 28 Oct 2022 13:12:08 +0800

deepin-desktop-environment (1.0+33) unstable; urgency=medium

  * add os-prober.
  * 

 -- xinpeng.wang <wangxinpeng@uniontech.com>  Thu, 27 Oct 2022 22:28:08 +0800

deepin-desktop-environment (1.0+32) unstable; urgency=medium

  * add libreoffice.

 -- caihouhui <caihouhui@uniontech.com>  Thu, 27 Oct 2022 16:01:22 +0800

deepin-desktop-environment (1.0+31) unstable; urgency=medium

  * remove deepin-app-store. 

 -- caihouhui <caihouhui@uniontech.com>  Mon, 24 Oct 2022 17:25:17 +0800

deepin-desktop-environment (1.0+30) unstable; urgency=medium

  * update Depends.

 -- caihouhui <caihouhui@uniontech.com>  Wed, 12 Oct 2022 16:13:55 +0800

deepin-desktop-environment (1.0+29) unstable; urgency=medium

  * update Depends.

 -- caihouhui <caihouhui@uniontech.com>  Tue, 11 Oct 2022 14:10:03 +0800

deepin-desktop-environment (1.0+28) unstable; urgency=medium

  * update linglong repo 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 15 Aug 2022 15:59:01 +0800

deepin-desktop-environment (1.0+27) unstable; urgency=medium

  * update linglong reop 

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 11 Aug 2022 17:30:20 +0800

deepin-desktop-environment (1.0+26) unstable; urgency=medium

  * update linglong repo 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 09 Aug 2022 17:21:01 +0800

deepin-desktop-environment (1.0+25) unstable; urgency=medium

  * update postints 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 08 Aug 2022 14:56:14 +0800

deepin-desktop-environment (1.0+24) unstable; urgency=medium

  * update postints

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 27 Jul 2022 20:31:33 +0800

deepin-desktop-environment (1.0+23) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 27 Jul 2022 18:11:53 +0800

deepin-desktop-environment (1.0+22) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 26 Jul 2022 14:47:06 +0800

deepin-desktop-environment (1.0+20) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 25 Jul 2022 15:27:49 +0800

deepin-desktop-environment (1.0+18) unstable; urgency=medium

  * 

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 21 Jul 2022 17:10:30 +0800

deepin-desktop-environment (1.0+16) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 21 Jul 2022 14:34:45 +0800

deepin-desktop-environment (1.0+15) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 20 Jul 2022 15:59:23 +0800

deepin-desktop-environment (1.0+14) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 20 Jul 2022 13:08:00 +0800

deepin-desktop-environment (1.0+12) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 18 Jul 2022 18:52:21 +0800

deepin-desktop-environment (1.0+10) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 11 Jul 2022 10:45:33 +0800

deepin-desktop-environment (1.0+8) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 08 Jul 2022 11:16:22 +0800

deepin-desktop-environment (1.0+7) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 04 Jul 2022 14:46:24 +0800

deepin-desktop-environment (1.0+6) unstable; urgency=medium

  * update  

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 Jun 2022 13:30:39 +0800

deepin-desktop-environment (1.0+5) unstable; urgency=medium

  * update denpends 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 27 Jun 2022 17:36:27 +0800

deepin-desktop-environment (1.0+3) unstable; urgency=medium

  * update denpends

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 22 Jun 2022 21:48:17 +0800

deepin-desktop-environment (1.0+2) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * Non-maintainer upload.
  * 

  [ LiChengGang ]
  * 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 21 Jun 2022 10:44:32 +0800
